@charset "utf-8";
/*

MTCHOME.COM mobile website css document

Author: Peter Zhang

首页样式

*/


/* 滚动组图 */
.slidepics {
	position: relative;
	max-width: 320px;
	height: 152px;
	overflow: hidden;
	margin: 10px auto;
}
.slidepics .hd {
	position: absolute;
	width: 100%;
	height: 27px;
	bottom: 0;
	left: 0;
	z-index: 1;
}
.slidepics .hd img { width: 11px; }
.slidepics .prev, .slidepics .next {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	width: 23px;
	height: 27px;
	line-height: 27px;
	text-align: center;
}
.slidepics .next {
	left: auto;
	right: 0;
}
.slidepics .bd {
	position: relative;
	z-index: 0;
}
.slidepics .bd li { position: relative; }
.slidepics .bd li img {
	width: 320px;
	height: 152px;
	display: block;
}
.slidepics .bd li a { -webkit-tap-highlight-color: rgba(0, 0, 0, 0); /* 取消链接高亮 */ }
.slidepics .bd li .tit {
	display: block;
	width: 100%;
	position: absolute;
	bottom: 0;
	text-indent: 10px;
	height: 27px;
	line-height: 27px;
	text-align: center;
	color: #fff;
	background-color: rgba(0,0,0,0.7);
}
/* 最新资讯 */
.news_style ul {
	max-width: 296px;
	padding: 0px 12px 7px 12px;
	clear: both;
}
.news_style ul li {
	height: 34px;
	line-height: 34px;
/*	padding-right: 42px; */
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-size: 16px;
	position: relative;
}
.news_style ul li a:visited { color: #aaa }
.news_style ul li em {
	position: absolute;
	right: 0;
	z-index: 10;
	text-align: right;
	top: -2px;
}
.news_style ul li em i {
	display: inline-block;
	height: 34px;
	line-height: 34px;
	overflow: hidden;
	background-position: right -428px;
	padding-right: 15px;
	color: #888;
	font-size: 12px;
	font-style: normal;
}
.news_style ul li em.p_special {
	position: absolute;
	right: 0;
	z-index: 10;
	text-align: right;
	top: 10px;
	font-style: normal;
	display: inline-block;
	color: #fff;
	width: 30px;
	height: 14px;
	background: #c2101e;
	text-align: center;
	line-height: 14px;
	font-size: 12px;
}
.news_more {
	clear: both;
	color: #333;
	margin: 0 12px 10px;
	height: 30px;
	line-height: 30px;
	display: block;
	font-size: 14px;
	text-align: center;
	background: #0ab1f7;
	position: relative;
}
ul.artlist {
	padding: 0px 12px 7px 12px;
	clear: both;
}
ul.artlist li {
	height: 28px;
	line-height: 28px;
	padding-right: 42px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-size: 16px;
	position: relative;
}
ul.artlist li a:visited { color: #aaa }
ul.artlist li em {
	position: absolute;
	right: 0;
	z-index: 10;
	text-align: right;
	top: -2px;
}
ul.artlist li em i {
	display: inline-block;
	height: 34px;
	line-height: 34px;
	overflow: hidden;
	background-position: right -428px;
	padding-right: 15px;
	color: #888;
	font-size: 12px;
	font-style: normal;
}
ul.artlist li em.p_special {
	position: absolute;
	right: 0;
	z-index: 10;
	text-align: right;
	top: 10px;
	font-style: normal;
	display: inline-block;
	color: #fff;
	width: 30px;
	height: 14px;
	background: #c2101e;
	text-align: center;
	line-height: 14px;
	font-size: 12px;
}


/*  车型找车 */
.tab_news { margin: 10px auto 0px; }
.tab_news .hd {
	height: 40px;
	line-height: 40px;
	font-size: 20px;
	overflow: hidden;
	background: #eee;
	border-top: 1px solid #ccc;
	padding: 0 10px;
}
.tab_news .hd h3 { float: right; font-size: 16px; 
}
.tab_news .hd h3 a {color: #333;}
.tab_news .hd h3 span {
	color: #ccc;
	font-family: Georgia;
	margin-left: 10px;
}
.tab_news .hd ul { float: left; }
.tab_news .hd ul li { float: left; padding: 0 5px; vertical-align: top; font-size: 16px; font-weight: bold; 
}
.tab_news .hd ul li.on a {
	color: #B63B34;
	display: block;
	height: 38px;
	line-height: 38px;
	border-bottom: 2px solid #B63B34;
}
.tab_news .bd ul { padding: 10px 10px 0px; }
.tab_news .bd li a { -webkit-tap-highlight-color: rgba(0,0,0,0); }  /* 去掉链接触摸高亮 */


/* 首页四格图片 */
.piclistbox {
	clear: both;
	padding: 4px 12px 10px;
	overflow: hidden;
	*zoom:1;
	margin: 0 auto;
	width: 296px
}
.piclistbox li {
float: left;
margin: 6px 3px 0;
width: 142px;
height: 124px;
display: inline;
position: relative;
overflow: hidden;
font-size: 14px;
background-color: #efefef;
}
.piclistbox li img {
	width: 142px;
	height: 124px;
}

.piclistbox .p_piclistbox_h3 {
	position: absolute;
	left: 0;
	bottom: 0;
	font-size: 14px;
	font-weight: normal;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	padding: 0 10px;
	text-align: center;
	background: rgba(0,0,0,0.6);
	height: 26px;
	line-height: 26px;
	color: #fff;
	width: 122px;
	-moz-box-shadow: inset 0px 1px 1px #fff;
	-webkit-box-shadow: inset 0px 1px 1px #fff;
	box-shadow: inset 0px 1px 1px #fff;
}

/* 阅读更多 */
.tab_news .news_more {margin:5px 0px;}
.img_style .news_more {margin:12px 12px 0px;}
